libzypp 17.38.15

PoolInstallState.cc File Reference
`#include "PoolInstallState.h"`
`#include <zypp/PoolItem.h>`
`#include <zypp/ResTraits.h>`
`#include <zypp/ResStatus.h>`
`#include <zypp/ui/Selectable.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::misc

## Functions
PoolInstallStateFlags | zypp::misc::poolInstallState (const PoolItem &pi)
| Compute install-state flags for a PoolItem.
PoolInstallStateFlags | zypp::misc::poolInstallState (const ui::Selectable &sel)
| Compute install-state flags for a ui::Selectable.